/* CSS for main layout */

body {
padding:0;
margin:0;
font-family:Verdana, Arial, Helvetica, sans-serif;
background-color:#FFFFFF;
}

.clr
{
clear:both;
padding:0;
margin:0;
}

/* ----------- */

#container {
padding:0 0 10px 0;
margin:0 0 0 0;
border-top:solid 6px #C76E28;
border-left:solid 6px #C76E28;
border-right:solid 6px #C76E28;
border-bottom:solid 6px #C76E28;
background-color:#FFFFFF;
clear:both;
}

/* ----------- */

#header {
padding:0 0 0 0;
margin:0 0 0 0;
height:58px;
border:none;
border-bottom:solid 6px #C76E28;
background-image:url(../images/top-right-bg.gif);
background-position:top right;
background-repeat:no-repeat;
background-color:#transparent;
clear:both;
}

/*--*/

#header .logo{
padding:0 0 0 0;
margin:0 0 0 0;
height:58px;
border:none;
background-image:url(../images/top-left-bg.gif);
background-position:top left;
background-repeat:no-repeat;
float:left;
}

#header .logo a img{
padding:0;
margin:9px 0 0 9px;
border:none;
}

/* ----------- */

.tools {
padding:0;
margin:0 0 0 0;
border:none;
background-color:#FFFFFF;
/*/*/background-image:url(../images/tools-left-bg.gif);
background-position:top left;
background-repeat:no-repeat;
background-color:#145938;/*/*/
color:#003366;
/*/*/color:#145938;/*/*/
position:relative;
font-size:70%;
text-align:right;
}

.tools a{
padding:0;
margin:0;
height:auto;
border:none;
color:#003399;
/*/*/color:#FFFFFF;/*/*/
text-decoration:none;
}

.tools form
{
padding:8px 8px 8px 8px;
margin:0;
border:none;
background-image:url(../images/tools-right-bg.gif);
background-position:top right;
background-repeat:no-repeat;
}

.tools form fieldset
{
padding:0;
margin:0;
border:none;
}

.tools form fieldset a
{
	padding:0 10px 0 0;
	margin:0;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
}

.tools form fieldset a:hover
{
	color:#DAF1C3;
	font-weight:bold;
	text-decoration:underline;
}

.tools form fieldset .input
{
	padding:0 2px 0 2px;
	margin:0;
	height:15px;
	color:#000;
	font-weight:normal;
	border-top: solid 1px #ADD881;
	border-left: solid 1px #ADD881;
	border-right: solid 1px #DAF1C3;
	border-bottom: solid 1px #DAF1C3;
	background-color: #FFF;
	font-size: 100%;
	vertical-align:middle;
}

.tools form fieldset .button
{
	padding:0 2px 1px 2px;
	margin:0;
	height:17px;
	width:auto;
	color:#145938;
	font-weight:bold;
	border-top: solid 1px #FFFFFF;
	border-left: solid 1px #FFFFFF;
	border-right: solid 1px #ADD881;
	border-bottom: solid 1px #ADD881;
	background-color:#DAF1C3;
	line-height:100%;
	font-size: 100%;
	vertical-align:middle;
}

/* ----------- */

#navigation {
padding:0 7px 80px 7px;
margin:8px 0 0 0;
/*/*/width:122px;
position:absolute;
left:14px;/*/*/
font-family:Verdana, Arial, Helvetica, sans-serif;
border:none;
background-color:#FFFFFF;
/*/*/background-image:url(../images/nav-bg.jpg);
background-repeat:no-repeat;
background-position:bottom left;
background-color:#145938;/*/*/
font-size:75%;
}

#navigation a{
padding:0;
margin:0;
border:none;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
color:#003399;
/*/*/color:#FFFFFF;/*/*/
text-decoration:none;
}

#navigation a:hover{
color:#DAF1C3;
text-decoration:none;
}

#navigation ul{
padding: 0;
margin: 0;
/*/*/border:none;
list-style-type: none;/*/*/
/*width:120px;*/
}
 
#navigation ul li{
/*/*/margin: 0;
padding:7px 0 0 0;/*/*/
}

/* Adverts */
#ad {
padding:0;
margin:160px 0 0 0;
/*/*/width:122px;
position:absolute;
left:14px;/*/*/
font-family:Verdana, Arial, Helvetica, sans-serif;
border:none;
background-color:#FFFFFF;
font-size:75%;
float:left;
position:relative;
}

#ad a img {
border:none;
background-color:#FFFFFF;
}

/* second level */

#navigation ul ul{
margin:0 0 0 0;
padding: 0 0 0 15px;
list-style-type: square;
color:#C76E28;
/*width:105px;*/
}

#navigation ul ul li{
margin: 0;
padding:7px 0 0 2px;
border:none;
}

#navigation ul ul li a{
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
text-decoration:none;
}

#navigation ul ul li a:hover{
text-decoration:underline;
}

/* third level */

#navigation ul ul ul{
margin:0 0 0 0;
padding: 0 0 0 15px;
list-style-type:square;
color:#DAF1C3;
}

#navigation ul ul ul li{
margin: 0;
padding:7px 0 0 2px;
border:none;
}

#navigation ul ul ul li a{
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
text-decoration:none;
}

#navigation ul ul ul li a:hover{
text-decoration:underline;
}
/* ----------- */

#feature{
padding:0 0 70px 0;
margin:8px 0 0 0;
width:170px;
float:right;
font-family:Verdana, Arial, Helvetica, sans-serif;
border:none;
border-right:solid 8px #FFFFFF;
background-color:#FFFFFF;
/*/*/background-image:url(../images/feature-bg.jpg);
background-repeat:no-repeat;
background-position:bottom left;
background-color:#DAF1C3;/*/*/
font-size:80%;
}

#feature h2{
padding:4px 8px 5px 8px;
margin:0 0 6px 0;
border:none;
/*/*/border-top:solid 1px #FFF;/*/*/
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:110%;
font-weight:bold;
color:#FFF;
background-color:#145938;
display:block;
width:auto;
position:relative;
}

#feature .block{
padding:0 8px 0 8px;
margin:0 0 8px 0;
border:none;
/*/*/display:block;/*/*/
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:85%;
}

#feature .block h3{
padding:0 0 6px 0;
margin:0 0 0 0;
border:none;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:125%;
font-weight:bold;
color:#145938;
width:auto;
position:relative;
}

#feature .block h4{
padding:0 0 6px 0;
margin:0;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:105%;
font-weight:bold;
color:#036;
position:relative;
}

#feature .block h5{
padding:0 0 5px 0;
margin:0;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:100%;
font-weight:bold;
color:#000;
position:relative;
}

#feature .block img{
padding:0 0 0 0;
margin:0 0 5px 0;
border:none;
position:relative;
}

#feature .block a{
color:#039;
text-decoration:underline;
position:relative;
}

#feature .block a img{
padding:0;
margin:0;
border:none;
text-decoration:none;
position:relative;
}

#feature .block a:hover{
color:#145938;
text-decoration:none;
cursor:pointer;
}

#feature .block .date{
padding:0 0 3px 0;
margin:0;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:90%;
font-style:italic;
font-weight:normal;
color:#145938;
position:relative;
}

#feature .block p{
padding:0 0 5px 0;
margin:0;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:100%;
font-weight:normal;
color:#000;
position:relative;
}

#feature .block ul, ol{
padding:0 0 0 0;
margin:0 0 3px 16px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:100%;
color:#000;
position:relative;
}

#feature .block li{
padding:0 0 0 0;
margin:0 0 3px 0;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000;
position:relative;
}

#feature .block li li{
padding:3px 0 0 0;
margin:0 0 0 0;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000;
position:relative;
}

#feature .block .links{
margin:0;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:100%;
font-weight:normal;
padding:2px 0 4px 0;
/*/*/margin:0 0 0 12px;
display:list-item;
list-style-image:url(../images/right.gif);/*/*/
position:relative;
}

/* ----------- */

#footer{
/*/*/padding:8px 8px 4px 0;
margin:0 0 0 148px;/*/*/
border:none;
font-family:Verdana, Arial, Helvetica, sans-serif;
border:none;
font-size:65%;
clear:left;
text-align:left;
color:#145938;
}

#footer a{
/*/*/padding:0 4px 0 4px;
margin:0;/*/*/
color:#003366;
text-decoration:underline;
}

#footer a:hover{
color:#145938;
text-decoration:none;
}

#footer a img {
border:none;
margin:0 0 -6px 0;
}